eclipse.preferences.version=1
encoding//bsp/bsp_register_map.h=UTF-8
encoding//fml/fml_TFT.c=UTF-8
encoding//fml/fml_adc.c=UTF-8
encoding//fml/fml_max25512.c=UTF-8
encoding//logic/logic_diagnose.c=UTF-8
encoding//logic/logic_mode_eol.c=UTF-8
encoding//logic/logic_parse.c=UTF-8
encoding/<project>=UTF-8
